[registry]
default = "cbsk"
global-credential-providers = ["cargo:token", "cargo:libsecret", "cargo:macos-keychain", "cargo:wincred"]

[registries.cbsk]
index = "sparse+https://git.cbsk-tech.de/api/packages/Christoph/cargo/"

[net]
git-fetch-with-cli = true